@import url("global.css");

/* ------------------------------------------------------------------*/  	

body.L2 {
	background: url("../images/body-bg-l2.gif") 50% 0 repeat-x;
	background-color:#400000;
	font-size: 0.7em;
	color: #eecccc;
	line-height: 1.4em;
	}

/* Site Layout / Structure 
------------------------------------------------------------------*/  	
#containerWrapper {
	width: 780px;
	margin: 0 auto;
	}
#logoWrapper {
	width: 780px;
	margin: 0 auto;
	height: 100px;
	}
#contentWrapper {
	width: 780px;
	}
#leftWrapper {
	width: 160px;
	height: 130px;
	float:left;
	padding:20px 0 20px 0;
	text-align:center;
	background: url(../images/content_bg-01.gif) 50% 0 repeat-x;
	}
#centeringWrapper {
	width: 580px;
	float:left;
	padding: 20px;
	background: url(../images/content_bg-02.gif) 50% 0 repeat-x;
	}
#footerWrapper {
	float: left;
	width: 780px;
	border-top: 1px solid #531a1a;
	}

/* Logo
------------------------------------------------------------------*/  
.logoBg {
	width: 469px;
	height: 77px;
	margin: 11px 10px 0px 10px;
	float: left;
	display:block;
	background: url(../images/logo_bg.jpg) no-repeat;
	}
.logoBg .logo {
	width: 165px;
	height: 45px;
	margin-top: 20px;
	}
		
/* Select Your Location 
------------------------------------------------------------------*/  	
.location {
	width: 270px;
	height: 74px;
	margin: 11px 10px 0px 0px;
	padding: 5px 0 0 10px;
	border-left: 1px solid #4d4d4d;
	float: right;
	}
.location .header {	
	font-size:13px;
	font-weight:bold;
	}
.location select { 
	margin: 10px 0 10px 0;
	color:#666;
	font-size:11px;
	width: 120px;
	}
.location input {
	margin: 0 5px 0 0;
	}
.submit {
  width: 18px;
  height: 18px;
  border: 0;
  margin:0 0 8px 5px;
  background:url('../images/btn_go.gif') no-repeat center left;
  text-indent: -1000em;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */ 
	}
	
.thumbnail {
	width: 500px;
	margin-top: -20px;
	}
.thumbnail ul {
	width: 500px;
	padding-bottom: 20px;
	padding-top: 20px;
	border-bottom: 1px dotted #531a1a;
	}
.thumbnail li {
	display:inline;
	margin:10px;
	}

/* Top Image Header
------------------------------------------------------------------*/  
#mainHeader {
	width: 780px;
	height: 187px;
	margin: 0 auto;
	}
.mainHeader_knowingUs, .mainHeader_weProvide, .mainHeader_ourRoute, .mainHeader_ourFleet, .mainHeader_talkToUs {
	background-repeat: no-repeat;
	}
.mainHeader_knowingUs {
	background-image: url(../images/mainHeader_knowingUs.jpg);
	}
.mainHeader_weProvide {
	background-image: url(../images/mainHeader_weProvide.jpg);
	}
.mainHeader_ourRoute {
	background-image: url(../images/mainHeader_ourRoute.jpg);
	}
.mainHeader_ourFleet {
	background-image: url(../images/mainHeader_ourFleet.jpg);
	}
.mainHeader_talkToUs {
	background-image: url(../images/mainHeader_talkToUs.jpg);
	}
	
/* Primary Nav 01
------------------------------------------------------------------*/  
.nav01Holder {
	position:absolute;
	width: 560px;
	height: 22px;
	padding-left:11px;
	top: 165px;
	display:inline;
	}
.nav01Holder ul {
	float: left;
	}
.nav01Holder li {
	display: inline;
	}
.nav01Holder a {
	display: block;
	float: left;
	height: 22px;
	padding-right:1px;
	background-position: 0 0;
	background-repeat: no-repeat;
	}
.nav01Holder a:hover {
	background-position: 0 -22px;
	}
.nav01Holder a.active, .nav01Holder a.active:hover {
	background-position: 0 -44px;
	}
.nav01_home a {	
	background-image: url(../images/nav_home.gif);
	width: 59px;
	}
.nav01_knowingUs a {
	background-image: url(../images/nav_knowingUs.gif);
	width: 89px;
	}
.nav01_weProvide a {
	background-image: url(../images/nav_weProvide.gif);
	width: 89px;
	}
.nav01_ourRoute a {
	background-image: url(../images/nav_ourRoute.gif);
	width: 79px;
	}
.nav01_ourFleet a {
	background-image: url(../images/nav_ourFleet.gif);
	width: 79px;
	}
.nav01_fastPass a {
	background-image: url(../images/nav_fastPass.gif);
	width: 79px;
	}
.nav01_talkToUs a {
	background-image: url(../images/nav_talkToUs.gif);
	width: 79px;
	}
.nav01Holder a span {
	display: none;
	}
.content ul {
	float: left;
	background-color:#996600;
	}
.content li {
	display: list-item;
	margin-left: 20px;
	}

/* Footer
------------------------------------------------------------------*/
.footerHolder {
	width: 25%;
	padding: 10px 0px 10px 13px;
	color: #a08080;
	float:left;
	}
.footerHolder a {
	color: #a08080;
	text-decoration: none;
	}
.footerHolder a:hover {
	color: #fff;
	text-decoration: underline;
	}
.footerHolder a.active, .footerHolder a.active:hover {
	color: #fff;
	text-decoration: underline;
	}
.footerHolder span {
	margin: 0 4px 0 4px;
	}
.footerLink {
	width: 70%;
	padding: 10px 13px 10px 0px;
	color: #a08080;
	float: right;
	}
.footerLink ul {
	float: right;
	}
.footerLink li {
	display:inline;
	list-style-type:none;
	}
.footerLink a {
	color: #a08080;
	text-decoration: none;
	}
.footerLink a:hover {
	color: #fff;
	text-decoration: underline;
	}
.footerLink a.active, .footerLink a.active:hover {
	color: #fff;
	text-decoration: underline;
	}
.footerLink span {
	margin: 0 0 0 4px;
	}
.footerLink_relatedSite {	
	border: 1px solid #6f4546;
	background-color: #2d0000;
	padding: 2px 11px 2px 10px;
	margin-left: 5px;
	}
.footerLink_relatedSite a {	
	text-decoration: none;
	}
.footerLink_relatedSite a:hover {	
	color: #fff;
	text-decoration: none;
	}
	
/* Style for Related Site
------------------------------------------------------------------*/ 
.dropFooterLinks {
	position:absolute;
	border: 1px solid #6f4546;
	border-bottom-width: 0;
	z-index:100;
	background-color: #fff;
	width: 78px;
	visibility: hidden;
	margin: -3px 0 0 -11px;
	}
.dropFooterLinks a {
	display: block;
	border-bottom: 1px solid #6f4546;
	padding: 2px 0px 2px 0px;
	text-decoration: none;
	color: #fff;
	text-align: center;
	}
.dropFooterLinks_transnasional {
	background-color:#df0024;
	}
.dropFooterLinks_plusliner {
	background-color:#73a149;
	}
.dropFooterLinks_nice {
	background-color:#863361;
	}
.dropFooterLinks_cityliner {
	background-color:#83826e;
	}
.dropFooterLinks a:hover{
	background-color: #2d0000;
	color: #fff;
	}